/*当季推荐css*/
.djtjMain{width: 1000px;margin:0 auto;overflow: hidden;}
.djtjMain .list{width: 1000px;overflow: hidden;margin: 0 auto;}
.djtjMain .list ul{width: 1000px;overflow: hidden;position: relative;padding-bottom: 80px;}
.djtjMain .list ul li{width: 323px;height: 280px;float: left;margin-right: 15px;margin-bottom: 16px;position: relative;}
.djtjMain .list ul li.last{margin-right: 0px;}
.djtjMain .list ul li a{width: 323px;height: 280px;display: block;}
.djtjMain .list ul li a img{width: 323px;height: 228px;}
.djtjMain .list ul li a p{width: 323px;height: 52px;color: #5a5a5a;text-align: center;position: absolute;left: 0px;bottom: 0px;background: #fff;font:14px;line-height: 52px;}
.djtjMain .list ul li:hover a p{background:#fff;color: #ffa200;}
.djtjMain .list ul .jz{position: absolute;left:0px;bottom: 0px;}
.djtjMain .list ul .jz .more{margin:0 auto;}
.djtjMain .list ul .jz .end{margin:0 auto;}
.banner_fx{width: 100%;background: url(/ru/public/images/banner.jpg) no-repeat center top;height: 664px;}
/*当季推荐css*/

.jz .more{width: 1000px;margin:30px auto 40px;height: 39px;background: url(/ru/public/images/realize/more.png) no-repeat left center;cursor: pointer;}
.jz .end{background: url(/ru/public/images/end.png) no-repeat left center;width: 1000px;margin:30px auto 0;height: 39px;display: none;}